Subject: Re: [RFC] Questions for "Git User's Survey 2011"

From: Phil Hord <[email-masked]>
Date: Tue, 26 Jul 2011 08:14:30 -0400

On 07/26/2011 06:37 AM, Jakub Narebski wrote:
> On Mon, 25 Jul 2011, Phil Hord wrote:
>
> bridges (git-svn, hg-git, git-p4, etc.)
> I think they are included in "two-way interaction with other SCMs",
> but perhaps that should be made more clear.

I think I just overlooked that one.

>> IDE integration (Eclipse, Netbeans, etc.)
> This isn't strictly _git_ feature, and is in "12. What kind of Git tools
> do you use?" anyway.
>
Yes, it's not a git feature.  But I'm curious how successful any IDE
integration is (as opposed to a GUI, for example).  I haven't seen any
that use enough of the power of git yet, so I have been disappointed.  I
suspect others have also, but I'm hopeful.

Phil